
Figure - Bug #116605
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114579 (New): GameMode

【AF】【EVT】【游戏模式】【50%】打开游戏页面，打开一应用小窗，点击工具箱中的性能优化，游戏闪
退、工具箱仍然存在
2023-02-28 16:50 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-28

Priority: High Due date: 2023-03-07

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0078.C101

Resolution: FIXED Degrated: No

Severity: Major Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303080018

Reproducibility: Every time Fixed Version: 2023-03-06

Test Type: ST Root cause: 存在小窗时，进行性能优化，在杀掉后台进程时，会杀掉当前的游戏进程。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、打开游戏页面

2、在工具箱中打开一个应用小窗

3、点击工具箱中的性能优化

【预期结果】

3、性能成功优化

【实际结果】

3、游戏闪退、工具箱和小窗仍然存在

【复现率】

3/3

History

#1 - 2023-02-28 20:19 - CD FW 曹覃刚

- Due date set to 2023-03-07

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW王武军

#2 - 2023-03-03 10:14 - CD FW-廖涛

- Assignee changed from CD FW王武军 to CD FW-廖涛

#3 - 2023-03-06 09:50 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

185581 general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com
AF:GameMode: Retain top task when running clear background process and recent task.TC-RID: 1201-0204804IssueID: TS-R-BUG-116605Change-Id:

Ifd8992deec1db2774f6118beed7faa50577ebaee

#4 - 2023-03-06 09:52 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-06

- Root cause set to 存在小窗时，进行性能优化，在杀掉后台进程时，会杀掉当前的游戏进程。

■ Current conclusion

已处理，代码已入库。

■ My analysis

存在小窗时，进行性能优化，在杀掉后台进程时，会杀掉当前的游戏进程。已进行过滤处理。

■ Next action

测试验证。

#5 - 2023-03-08 13:48 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202303080018

3.8

验证通过

#6 - 2023-03-08 13:48 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
